<?php
namespace app\index\controller;
use think\facade\Session;
use app\common\variable\MsgCode;
use app\common\controller\Ajax as AjaxController;
class Ajax extends Base
{
    public function index($type)
    {
        $G=request()->get();
        if(empty($G['key']))return $this->ajaxReturn('',MsgCode::$error);
        $G['uid']=Session::get('User.id');
        $G['company_id']=Session::get('User.company_id');
        $G['resume_id']=Session::get('User.resume_id');
        return AjaxController::get($type,$G);
    }
}
